/*+売上分析css*/
ul,table{
    color: black;
    padding: 0;
    margin: 0;
}

/**パネル表示設定 panel_display*/
.panel_display p{
    width: 100%;
    padding-left: 1em;
    margin-bottom: 1em;
}

.panel_display h4{
    width: 100%;
    font-weight: normal;
    color: black;
    margin-bottom: 0.2em;
}

/*h4左丸*/
.panel_display h4::before{
    content: "●";
    display: inline-block;
    font-size: 20px;
}

.panel_display .div_flex_1{
    width: 98%;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
}

.panel_display .div_1{
    width: 66%;
}

.panel_display .div_1 .div_flex_2{
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.panel_display .div_1 .div_flex_2:not(.div_flex_2:first-of-type){
    margin-top: 1.5em;
}

.panel_display .div_1 .div_flex_2 div{
    width: 49%;
}

/*購入顧客上位*/
.panel_display .div_1 .d_1{
    width: 49%;
    margin-top: 1.5em;
}

.panel_display .div_1 img{
    width: 99%;
}

.panel_display .div_1 .d_1 img {
    margin-bottom: 0; /* 打ち消し */
}

/*売上・仕入・在庫推移グラフ*/
.panel_display .div_2{
    width: 32%;
    margin-left: 2%;
}

/*+売上分析表示画面*/
/*//上部リンク nav_list*/
.nav_list ul{
    width: 55%;
    display: flex;
    justify-content: space-around;
    color: black;
    padding: 0;
    margin: 2em auto;
}

.nav_list ul li a{
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
    width: 8.5em;
    height: 32px;
    line-height: 32px;
    text-align: center;
    letter-spacing: 0.15em;
    color: white;
    border: 2px solid transparent;/*hover用*/
    background-color: #585A67;
    border-radius: 5px;
    padding: 0 0.2em;
}

.nav_list ul .a_4{
    width: 7.5em;
}

.nav_list ul li a:hover{
    color: #564E9E;
    border: 2px solid #CCCCCC;
    background: linear-gradient(to bottom, #EDEFF0, #FDFBFB);    
}

/*アイコン 商品リスト*/
.nav_list ul .a_1::before{
    content: "";
    display: inline-block;
    width: 25px;
    height: 20px;
    background-image: url(sa_img/icon_product_list_1.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.nav_list ul .a_1:hover::before{
    background-image: url(sa_img/icon_product_list_2.png);
}

/*アイコン 店舗別在庫*/
.nav_list ul .a_2::before{
    content: "";
    display: inline-block;
    width: 28px;
    height: 25px;
    background-image: url(sa_img/icon_store_stock_1.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.nav_list ul .a_2:hover::before{
    background-image: url(sa_img/icon_store_stock_2.png);
}

/*アイコン 商品受払表*/
.nav_list ul .a_3::before{
    content: "";
    display: inline-block;
    width: 24px;
    height: 20px;
    background-image: url(sa_img/icon_receiving_list_1.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.nav_list ul .a_3:hover::before{
    background-image: url(sa_img/icon_receiving_list_2.png);
}

/*アイコン 商品稼働*/
.nav_list ul .a_4::before{
    content: "";
    display: inline-block;
    width: 24px;
    height: 20px;
    background-image: url(sa_img/icon_product_activity_1.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.nav_list ul .a_4:hover::before{
    background-image: url(sa_img/icon_product_activity_2.png);
}

.nav_list p{
    width: 100%;
    padding-left: 1em;
}

/*//各アイコン icon*/
.icon th{
    width: 10%;
}

.icon td{
    width: calc(50% - 10%);
}

/*範囲内*/
.icon tr:first-of-type td span{
    display: inline-block;
    width: 4em;
    text-align: center;
    border: 2px dotted #809ED0;
    border-radius: 5px;
    margin: 0 0.2em;
}

/*img: このグラフ／表を非表示にします*/
img[data-original="../../3-items/common_img/close_panel.png"]{
    width: 45%;
}

/**商品情報 item_details*/
.item_details p:first-of-type{
    width: 100%;
    padding-left: 1em;
}

/*img:商品情報*/
img[data-original="../../3-items/3-1-002/sa_img/item_details_1.png"]{
    width: 70%;
    margin: 0.5em auto 1.5em;
}

.item_details table{
    width: 95%;
    margin: 0 auto;
}

.item_details table th{
    width: 10%;
    padding: 0.3em 0;
}

/*///商品１（ＪＡＮ：100000006009　型番１：kata1-1） tr_2 tr_3 */
.item_details table .tr_2 th{
    text-align: left;
    padding-left: 2.4%;
}

/*//在庫比較画面を開きます tr_4*/
.item_details .table .tr_4 th img{
    width: 40%;
}

/*//前の商品次の商品 tr_5 tr_6*/
.item_details table .tr_5 th{
    text-align: left;
    padding-left: 2.4%;
}

.item_details table .tr_5 th span{
    align-items: flex-start;
    align-items: center;
}

.item_details table .tr_5 th .spa_1{
    margin-right: 2em;
}

.item_details table .tr_5 th .spa_1::before{
    content: "";
    display: inline-block;
    width: 17px;
    height: 17px;
    background-image: url(sa_img/item_next.png);
    background-repeat: no-repeat;
    background-size: contain;
    transform: translateY(3px);
    margin-right: 0.5%;
}

.item_details table .tr_5 th .spa_2::before{
    content: "";
    display: inline-block;
    width: 17px;
    height: 17px;
    background-image: url(sa_img/item_back.png);
    background-repeat: no-repeat;
    background-size: contain;
    transform: translateY(3px);
    margin-right: 0.5%;
}

/*//複数商品分析 tr_7 tr_8*/
.item_details table .tr_7 th{
    text-align: left;
    padding-left: 2.4%;
}

.item_details table .tr_7 th .spa_1{
    color: red;
}

.item_details table .tr_8 td img{
    width: 65%;
    margin: 2% auto;
}

/*複数商品分析をクリックすると*/
.item_details table .tr_8 td .div_1 span{
    align-items: flex-start;
    align-items: center;
}

.item_details table .tr_8 td .div_1 span::before{
    content: "";
    display: inline-block;
    width: 18px;
    height: 18px;
    background-image: url(sa_img/item_analysis_icon.png);
    background-repeat: no-repeat;
    background-size: contain;
    transform: translateY(3px);
    margin-right: 0.5%;
    margin-left: 0.2%;
}

.item_details table .tr_8 td .div_2 p:first-of-type{
    width: 100%;
    margin-top: 2em;
}

/*結合分析ボタン*/
.item_details table .tr_8 td .div_2 .spa_1{
    display: inline-block;
    width: 7em;
    height: 28px;
    line-height: 28px;
    text-align: center;
    letter-spacing: 0.15em;
    font-size: 15px;
    color: white;
    background-color: #585A67;
    border-radius: 5px;
    margin-right: 0.2em;
}

/*結合分析 +(元の商品名)+(結合した商品名１)+(結合した商品名２)+(結合した商品名３)*/
.item_details table .tr_8 td .div_2 div{
    width: 93%;
    height: 55px;
    line-height: 55px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #585A67;
    margin: 0.5em auto;
}

.item_details table .tr_8 td .div_2 .spa_2{
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
    width: 85%;
    letter-spacing: 0.2em;
    font-size: 18px;
    color: white;
}

.item_details table .tr_8 td .div_2 .spa_2::before{
    content: "";
    display: inline-block;
    width: 35px;
    height: 35px;
    background-image: url(sa_img/item_analysis_home.png);
    background-repeat: no-repeat;
    background-size: contain;
}

.item_details table .tr_8 td .div_2 p:last-of-type{
    width: 100%;
    padding-left: 1em;
    margin-top: 4em;
}

/*検索ボタン*/
.search{
    display: inline-block;
    width: 8%;
    height: 37px;
    vertical-align: bottom;
    margin: 0 0.2em;
}

.search::before{
    content: "";
    display: inline-block;
    width: 100%;
    height: 100%;
    background-image: url(sa_img/button_search.png);
    background-repeat: no-repeat;
    background-size: contain;
}

/**Zチャート z_chart*/
.z_chart > p:first-of-type{
    width: 100%;
    padding-left: 1em;
    margin: 0 auto;
}

.z_chart .div_flex{
    width: 99%;
    justify-content: space-between;
    margin-top: 0.5em;
    margin-bottom: 2em;
}

/*img:表示条件の2段目（終了日）で選択した月が基準になります。*/
img[data-original="../../3-items/3-1-002/sa_img/z_chart_monthly_qty.png"]{
    width: 25%;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    margin: 0;
}

/*img: 表示条件で指定した終了日から過去1年間のZチャートを表示します。*/
img[data-original="../../3-items/3-1-002/sa_img/z_chart_2.png"]{
    width: 74.5%;
    margin: 0;
}

.z_chart table{
    width: 95%;
    margin: 0 auto;
}

.z_chart table th{
    width: 13%;
}

/*//税抜表示する tr_1 */
.z_chart table .tr_1 th{
    text-align: center;
}

/*check_off*/
.z_chart table .tr_1 th span{
    display: inline-block;
    align-items: center;
    width: 100%;
}

.z_chart table .tr_1 th span::before{
    content: "";
    display: inline-block;
    width: 17px;
    height: 17px;
    background-image: url(../common_img/check_off.png);
    background-repeat: no-repeat;
    background-size: contain;
    transform: translateY(3px);
    margin-right: 11%;
}

/*//グラフ上の◆ tr_2*/
.z_chart table .tr_2 td p{
    width: 100%;
    margin-bottom: 0.5em;
}

.z_chart table .tr_2 td img{
    width: 75%;
    margin-bottom: 1em;
}

/**売上・仕入・在庫推移グラフ trend_chart*/
.trend_chart > p:first-of-type{
    width: 95%;
    margin: 0 auto;
}

.trend_chart img{/*+仮サイズ*/
    width: 80%;
    height: 370px;
    margin: 0.5em auto 2em;
}

.trend_chart .table_1,
.trend_chart .table_2{
    width: 95%;
    margin: 0 auto;
}

.trend_chart .table_1{
    margin-bottom: 1.5em;
}

.trend_chart .table_1 th{
    width: 14%;
}

/*//日付（月）選択 table_1 tr_1=====================*/
/*trend_chart_calendar*/
.trend_chart .table_1 .tr_1 th .spa_1{
    display: inline-block;
    width: 14px;
    height: 14px;
    background-image: url(sa_img/trend_chart_calendar.png);
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 0.1em;
}

/*日付*/
.trend_chart .table_1 .tr_1 th .spa_2{
    display: inline-block;
    width: 80%;
    height: 33px;
    display: inline-flex;
    align-items: center;
    text-align: left;
    border: 1px solid black;
    background-color: white;
    padding-left: 0.3em;
}

/*//表示項目選択 table_1 tr_2=====================*/
.trend_chart .table_1 .tr_2 td .div_flex .table_1_2{
    width: 83%;
    height: fit-content;
    margin: 1em 0;
}

.trend_chart .table_1 .tr_2 td .div_flex .table_1_2 th{
    background-color: #F5F6FF ;
}

.trend_chart .table_1 .tr_2 td .div_flex .table_1_2 td .div_flex{
    width: 95%;
    justify-content: space-between;
}

.trend_chart .table_1 .tr_2 td .div_flex .table_1_2 td p{
    width: 50%;
    margin-top: 0.5em;
}

/*__画像拡大（拡大前）のサイズ*/
.table_1_2 > tbody > tr > td > .div_flex > .img_zoom{
    display: inline-block;
    width: 35%;
    height: 100px;
    margin: 0;
}

.panel_display .div_2 img{
    width: 99%;
}

/*グラフ表示項目 各色*/
.stock,
.purchase,
.transfer_in,
.transfer_out,
.disposal,
.order,
.sales,
.hold,
.stock_line,
.reorder_point{
    display: inline-flex;
    align-items: baseline;
    color: #666666;
}

.stock::before,
.purchase::before,
.transfer_in::before,
.transfer_out::before,
.disposal::before,
.order::before,
.sales::before,
.hold::before,
.stock_line::before,
.reorder_point::before{
    content: "";
    display: inline-block;
    width: 2.5em;
    height: 15px;
    margin-right: 0.4em;
}

/*在庫 stock*/
.stock::before{
    background-color: #969696;
}

/*仕入 purchase*/
.purchase::before{
    background-color: #FFAA00;
}

/*移動入 transfer_in*/
.transfer_in::before{
    background-color: #00E600;
}

/*移動出 transfer_out*/
.transfer_out::before{
    background-color: #C800C8;
}

/*廃棄 disposal*/
.disposal::before{
    background-color: #FF0064;
}

/*発注 order*/
.order::before{
    background-color: #C7A252;
}

/*販売 sales*/
.sales::before{
    background-color: #0000C8;
}

/*取置 hold*/
.hold::before{
    background-color: #FF00FF;
}

/*在庫（線） stock_line*/
.stock_line::before{
    background-color: #646464;
}

/*発注点 reorder_point*/
.reorder_point::before{
    background-color: #00DCDC;
}

/*==全て table_1_2 tr_1=*/

/*==標準 table_1_2 tr_2*/
.trend_chart .table_1_2 .tr_2 td .div_ul{
    width: 55%;
}

.trend_chart .table_1_2 .tr_2 td .div_ul ul{
    display: flex;
}

.trend_chart .table_1_2 .tr_2 td .div_ul li{
    padding: 0;
    margin-right: 0.2em;
}

/*img:プルダウンメニューから表示項目を選択します*/
img[data-original="../../3-items/3-1-002/sa_img/trend_chart_dropdown.png"]{
    width: 10%;
    height: fit-content;
}

/*==仕入 table_1_2 tr_3*/
/*==在庫（線） table_1_2 tr_4*/
/*==販売 table_1_2 tr_5*/
/*==取置 table_1_2 tr_6*/
/*==発注 table_1_2 tr_7*/
/*==移動出 table_1_2 tr_8*/
/*==移動入 table_1_2 tr_9*/
/* ==廃棄 table_1_2 tr_10*/

/*//集計期間の選択 table_1 tr_3*/
.trend_chart .table_1 .tr_3 td > p:first-of-type{
    width: 100%;
    margin-bottom: 1em;
}

.trend_chart .table_1 .tr_3 td > p:first-of-type span{
    color: red;
}

/*img:集計期間を月別／日別から選択とdiv_flex_2を横並び範囲*/
.trend_chart .table_1 .tr_3 td .div_flex_1{
    width: 90%;
    display: flex;
    justify-content: space-between;
    margin: 0;
    margin-left: 2.5%;
}

/*月別div_1、日別div_2の横並び範囲*/
.trend_chart .table_1 .tr_3 td .div_flex_2{
    width: 70%;
    display: flex;
    justify-content: space-between;
}

.trend_chart .table_1 .tr_3 td .div_1,
.trend_chart .table_1 .tr_3 td .div_2{
    width: 48%;
}
.trend_chart .table_1 .tr_3 td .div_2{
    margin-bottom: 0.5em;
}

.trend_chart .table_1 .tr_3 td h4{
    font-weight: normal;
    margin: 0;
}

/*h4左丸*/
.trend_chart .table_1 .tr_3 td h4::before{
    content: "●";
    display: inline-block;
    font-size: 20px;
}

.trend_chart .table_1 .tr_3 td .div_flex_2 p{
    width: 100%;
    padding-left: 1em;
    margin-bottom: 0.2em;
}

/*__画像拡大（拡大前）のサイズ*/
.table_1 .tr_3 > td > .div_flex_1 > .div_flex_2 > div > .img_zoom{
    display: block;
    width: 75%;/*+仮サイズ*/
    height: 100px;
    object-fit: cover; /* .img_zoomの大きさを同じにする */
    margin: 0 auto;
}

/*img:集計期間を月別／日別から選択*/
img[data-original="../../3-items/3-1-002/sa_img/trend_chart_mth_day_1.png"]{
    width: 8%;
    height: fit-content;
    margin: 0;
}

/*//在庫数計算 table_1 tr_4*/
.trend_chart .table_1 .tr_4 td .div_flex{
    width: 100%;
}

.trend_chart .table_1 .tr_4 td p{
    width: 61%;
}

/*img:グラフに表示する在庫数の基準を在庫数／ログから選択*/
img[data-original="../../3-items/3-1-002/sa_img/trend_chart_stock_calc.png"]{
    width: 20%;
    height: fit-content;
}

/*//各項目説明 trend_chart table_2=====================*/
.trend_chart .table_2 tr:first-of-type td .stock,
.trend_chart .table_2 tr:first-of-type td .reorder_point{
    margin: 0 0.2em;
}

.trend_chart .table_2 th{
    width: 14%;
    text-align: left;
    padding-left: 3%;
}

/*発注点*/
.trend_chart .table_2 .tr_10 td span{
    display: inline-block;
    text-decoration: underline;
    text-decoration-color: red;
}

/*//売上・仕入・在庫推移グラフ：数値一覧 trend_chart_summary*/
.trend_chart_summary p:first-of-type{
    width: 95%;
    margin: 0 auto;
    margin-bottom: 0.5em;
}

.trend_chart_summary .div_flex{
    width: 93%;
    justify-content: space-between;
}

.trend_chart_summary .div_flex div{
    width: 48%;
}

.trend_chart_summary h4{
    font-weight: normal;
    color: black;
    margin: 0;
    margin-bottom: 0.3em;
}

/*h4左丸*/
.trend_chart_summary h4::before{
    content: "●";
    display: inline-block;
    font-size: 20px;
}

.trend_chart_summary .div_flex div .img_zoom{
    display: block;
    width: 95%;/*+仮サイズ*/
    height: 100px;
    object-fit: cover;
    margin: 0 auto;
}

/**月別販売数 monthly_qty*/
.monthly_qty p{
    width: 100%;
    padding-left: 1em;
    margin-bottom: 0.5em;
}

.monthly_qty .div_1{
    width: 100%;
    margin-bottom: 1.5em;
}

.monthly_qty .div_1 .div_flex{
    width: 99%;
    justify-content: space-between;
}

/*img:表示条件の2段目（終了日）で選択した月が基準になります。*/
img[data-original="../../3-items/3-1-002/sa_img/monthly_qty_1.png"]{
    width: 25%;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    margin: 0;
}

/*img:表示条件で指定した終了日から過去1年間の販売数を表示します。*/
img[data-original="../../3-items/3-1-002/sa_img/monthly_qty_2.png"]{
    width: 74%;
    margin: 0;
}

.monthly_qty .div_2{
    width: 100%;
    margin-top: 2em;
}

.monthly_qty .div_2 p{
    width: 62%;
}

/* 値を示す棒にカーソルを合わせると年月および販売数が表示されます。*/
img[data-original="../../3-items/3-1-002/sa_img/monthly_qty_3.png"]{
    width: 20%;
    margin: 0;
}

/**日別売上 daily_sales*/
.daily_sales .div_1 p{
    width: 100%;
    padding-left: 1em;
    margin-bottom: 1em;
}

.daily_sales .div_1 p span{
    display: inline-block;
    width: 7.5em;
    text-align: center;
    background: linear-gradient(transparent 60%, #F29C9F 40%);
    margin: 0 0.2em;
}

.daily_sales .div_1 .div_flex{
    justify-content: space-between;
}

.daily_sales .div_1 h4{
    width: 15%;
}

.daily_sales h4{
    font-weight: normal;
    color: black;
    margin-bottom: 0;
}

/*h4左丸*/
.daily_sales h4::before{
    content: "●";
    display: inline-block;
    font-size: 20px;
}

.daily_sales .div_1 img{
    width: 85%;
    margin: 0;
}

.daily_sales .div_1 img:first-of-type{
    margin-bottom: 1em;
}

.daily_sales .div_2 p{
    width: 100%;
    padding-left: 1em;
    margin-bottom: 0.5em;
}

.daily_sales .div_2 .div_flex{
    width: 80%;
    justify-content: space-between;
}

.daily_sales .div_2 .div_flex div{
    width: 45%;
}

.daily_sales .div_2 .div_flex div img{
    width: 92%;
}

/**曜日別販売数 qty_by_day*/
.qty_by_day .div_1{
    width: 100%;
    margin-bottom: 1.5em;
}

.qty_by_day .div_1 p{
    width: 100%;
    padding-left: 1em;
    margin-bottom: 0.5em;
}

.qty_by_day .div_1 span{
    display: inline-block;
    width: 5em;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: white;
    font-weight: 900;
    border-radius: 3px;
    margin: 0 0.2em
}

.qty_by_day .div_1 .spa_1{
    background-color: #3F5DC3;
}

.qty_by_day .div_1 .spa_2{
    background-color: #BAA23E;
}

.qty_by_day .div_1 img{
    width: 80%;
}

/*img:集計種別「金額」*/
img[data-original="../../3-items/3-1-002/sa_img/qty_by_day_1.png"]{
    margin-bottom: 1em;
}

.qty_by_day .div_2{
    width: 100%;
    margin-top: 2em;
}

.qty_by_day .div_2 p{
    width: 100%;
    padding-left: 1em;
    margin-bottom: 0.5em;
}

.qty_by_day .div_2 .div_flex{
    width: 40%;
    justify-content: space-between;
    margin: 0 0 0 auto;
    margin-right: 10%;
}

.qty_by_day .div_2 img{
    width: 40%;
    margin: 0;
}

/**時間別販売数 qty_by_hour*/
.qty_by_hour .div_1{
    width: 100%;
    margin-bottom: 1.5em;
}

.qty_by_hour .div_1 p{
    width: 100%;
    padding-left: 1em;
    margin-bottom: 0.5em;
}

.qty_by_hour .div_1 span{
    display: inline-block;
    width: 5em;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: white;
    font-weight: 900;
    border-radius: 3px;
    margin: 0 0.2em
}

.qty_by_hour .div_1 .spa_1{
    background-color: #5FA751;
}

.qty_by_hour .div_1 .spa_2{
    background-color: #AC4343;
}

.qty_by_hour .div_1 img{
    width: 80%;
}

/*img:集計種別「金額」*/
img[data-original="../../3-items/3-1-002/sa_img/qty_by_hour_1.png"]{
    margin-bottom: 1em;
}

.qty_by_hour .div_2{
    width: 100%;
    margin-top: 2em;
}

.qty_by_hour .div_2 p{
    width: 100%;
    padding-left: 1em;
    margin-bottom: 0.5em;
}

.qty_by_hour .div_2 .div_flex{
    width: 40%;
    justify-content: space-between;
    margin: 0 0 0 auto;
    margin-right: 10%;
}

.qty_by_hour .div_2 img{
    width: 40%;
    margin: 0;
}

/**合せ買い商品 bundle_items*/
.bundle_items p:first-of-type{
    width: 100%;
    padding-left: 1em;
    margin-bottom: 1em;
}
.bundle_items img{
    width: 85%;
    margin: 0.5em auto 2em;
}

.bundle_items table{
    width: 95%;
    margin: 0 auto;
}

.bundle_items table th{
    width: 11.5%;
}

.bundle_items table td{
    width: calc(50% - 11.5%);
}

/**客層別売上 sales_by_segment*/
.sales_by_segment p:first-of-type{
    width: 100%;
    padding-left: 1em;
    margin-bottom: 1em;
}

/*img: 客層別売上*/
img[data-original="../../3-items/3-1-002/sa_img/sales_by_segment_1.png"]{
    width: 85%;
    margin: 0.5em auto 2em;
}

.sales_by_segment .div_flex{
    width: 100%;
}

.sales_by_segment .div_flex p{
    width: 60%;
}

/*img: 円グラフ上にカーソルを合わせる合わせると、該当する性別・年齢層・売上金額が確認出来ます。"*/
img[data-original="../../3-items/3-1-002/sa_img/sales_by_segment_2.png"]{
    width: 25%;
}

/**商品メモ item_memo*/
/*img:商品メモ*/
img[data-original="../../3-items/3-1-002/sa_img/item_memo_1.png"]{
    width: 80%;
}

.item_memo .div_1 div,
.item_memo .div_2 p{
    width: 47%;
}

.item_memo .div_1{
    margin-bottom: 2em;
}

/*item_memo_icon*/
.item_memo .div_1 .spa_1{
    display: inline-block;
    width: 30px;
    height: 30px;
    background-image: url(sa_img/item_memo_icon.png);
    background-repeat: no-repeat;
    background-size: contain;
    transform: translateY(3px);
    margin-right: 0.2em;
}

/*更新*/
.item_memo .div_1 .spa_2{
    display: inline-block;
    width: 4.5em;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border: 1px solid #767676;
    border-radius: 3px;
    background-color: #EFEFEF;
    margin: 0 0.2em;
}

.item_memo .div_1 img{
    width: 45%;
}

.item_memo .div_2 img{
    width: 35%;
    margin-left: 4%;
}

/**購入顧客上位 top_customers*/
.top_customers p{
    width: 100%;
    padding-left: 1em;
    margin-bottom: 1em;
}

/*img: 購入顧客上位*/
img[data-original="../../3-items/3-1-002/sa_img/top_customers_1.png"]{
    width: 85%;
    margin: 0.5em auto 2em;
}

.top_customers table{
    width: 95%;
    margin: 0 auto;
}

.top_customers table th{
    width: 11.5%;
}

.top_customers table td{
    width: calc(50% - 11.5%);
}